pam_postgresok(8)

NAME
pam_postgresok - simple check of real UID and corresponding account name

SYNOPSIS
auth sufficient pam_postgresok.so

DESCRIPTION
pam_postgresok.so is designed to check that the real UID of the calling process belongs to the "postgres" user and equal to 26 (the value assigned to that user on Red Hat Linux systems).

ARGUMENTS

debug
    Enable module debugging. The module will log its progress to syslog.

BUGS
Let's hope not, but if you find any, please report them via the "Bug Track" link at http://bugzilla.redhat.com/bugzilla/

FILES
/usr/share/doc/setup-*/uidgid

AUTHOR
Fernando Nasser <fnasser@redhat.com>